<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
</head>
<body>

	<script type="text/javascript">

		let horas = 0;
		let precio_hora = 26.25;
		let nombre = "";

		do{
			nombre = 
		} while (condition);


	</script>
	
</body>
</html>